/*
CSE 190 M, Spring 2008 (author: Jim George)
Styles for favorite movies page
*/

#wrapper {
	margin: 5px auto;
	width: 400px;
}

h2 {
	color: #598300;
	letter-spacing: -3px;
	word-spacing: 3px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 25px;
}


#formContainer {
	border-top: 1px dashed #eae64e;
	background-color: #fffbcd;
	color: #444444;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding: 10px;
}

#formContainer span {
	padding-right: 8px;
	width: 200px;
	text-align: right;
}

#formContainer input {
	padding: 5px;
	font-size: 13px;
	color: #444444;
}

#formContainer a {
	text-decoration: none;
	color: #3482EA;
	border: 1px solid #3482EA;
	padding: 3px 6px;
}

#formContainer a:hover {
	color: #EA3482;
	background-color: #EEEEEE;
}

#addMovie {
	color: #555555;
	font-size: 15px;
}

.field {
	padding: 6px 0;
}

.movieContainer {
	border-top: 1px dashed #3482EA;
	padding-top: 10px;
	color: #636363;
	background-color: #e1e2ff;
}

.movieContainer .title {
	color: #636363;
	padding: 4px;
	font-size: 22px;
	font-weight: bold;
}

.movieContainer .genre {
	padding: 4px;
	font-size: 17px;
}

.movieContainer .rating {
	padding: 4px;
	font-size: 20px;
	color: #AA2222;
}

.movieContainer .deleteButton {
	float: right;
	margin-right: 20px;
	font-size: 15px;
	color: red;	
}